import { delReq, getReq, postReq, putReq } from '@/utils';

function addJobsApi(data) {
    return postReq('/api/v1/jobs', data);
}

function updateJobsApi(data) {
    return putReq('/api/v1/jobs', data);
}

function getOrganizationList(data) {
    return getReq('/api/v1/organizations', data);
}

export default {
    addJobs: addJobsApi,
    updateJobs: updateJobsApi,
    getOrganizationList: getOrganizationList,
};
